Bug 974357 - Explanation required at end of Running PackStack Interactively explaining what to do if there is an error in configuration
Summary: Explanation required at end of Running PackStack Interactively explaining wha...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.0
Assignee: Deepti Navale
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1011085
TreeView+ depends on / blocked
 
Reported: 2013-06-14 04:33 UTC by Bruce Reeler
Modified: 2014-10-30 22:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-24 19:14:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bruce Reeler 2013-06-14 04:33:30 UTC
Section Number and Name: 
At end of 4.2. Running PackStack Interactively, step 18.

Describe the issue: 
After providing deployment details, in step 18 one is asked:" Proceed with the configuration listed above? (yes|no):"

Suggestions for improvement: 
We need to explain how to correct errors that may be present.
What happens if one says 'no', does entire deployment get abandoned? Or does one get to edit the answer file?


Note You need to log in before you can comment on or make changes to this bug.